Mobility Pack 5.5 for CDC bundles CDC platform

We are going to produce RC1 of NetBeans Mobility Pack 5.5 for CDC next week (hopefully). There is lot of bugfixes in this RC.
There is one more big news. The Sun Java Toolkit for CDC is bundled in the Mobility Pack for CDC installer. It definitelly ioncreased the size of the installer but it will increase usability. Now the Mobility Pack 5.5 for CDC works out-of-box. Just install it and you can start working. Cool.

On the right side is screen shot of the new skin of the CDC Toolkit emulator. Doesn't look cool? (the screenshot was taken on Windows Vista)
The only sad thing about the Sun Java Toolkit for CDC is that it supports only AGUI. It means that if you want develop an Personal Profile application you will have to download another emulator (SDK).


Do you want to try it?
Comments:

Great news!! Now I only need a phone/PDA that support AGUI, any news about that? Regards, Ove

Posted by Ove Nordström on December 02, 2006 at 02:47 PM CET #

I know this isn't the appropiate place to post this, but I was wondering where I could download the zip of mobility pack 6.0 to use on my Mac? The link you posted a few months ago no longer works, and there's only a Windows and Linux link available now... Thanks! :-)

Posted by David McGavern on December 05, 2006 at 09:23 PM CET #

Ove, as you know SavaJe is out of market. I don't know about any other phone implementing AGUI. AGUI is interesting technology but the world seems to be more interested in merging MIDP+CDC.
I'm really interested what will happen in next few years.

David, this is the right place for these questions. Thank you for pointing out the problem with links. I'll try to fix it in the origin post. The right link is -
Mobility Pack 6.0 builds - choose NetBeans Version : 6.0 and Build Type : Daily Unfortunatelly the daily builds are not uploaded now. I'm gonna to investigate/solve it. The latest available build is M4 that you'll find under Build Type : Q-build

Posted by Lukas on December 06, 2006 at 02:00 AM CET #

Hi, i have recently upgraded my operating system to windows vista business and have managed to successfully install Netbeans IDE 5.5 after installing a different java pack. now i am trying to install the mobility pack and am getting a error each time trying to install it. the error is "The installer is unable to run in graphical mode..." please if you know how to get around around this i would really appreciate it.

Posted by Chris on March 26, 2007 at 02:08 AM CEST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

This is the main channel to share news, tips and other stuff related to my work. Sometimes you can find even personal stuff. Enjoy your reading...

Search

Archives
« February 2015
SunMonTueWedThuFriSat
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
       
       
Today
news
Blogroll

No bookmarks in folder

OldNews
MyTrash
NavBar
NetBeans
LinksToBeExpanded